.cf7sg-container .cf7-smart-grid.has-grid .container {margin:0px!important}
.cf7-smart-grid.has-grid .field {margin-top:20px}
.pp-contact-form-7 .wpcf7-form p.formated {margin-bottom:15px}
span.wpcf7-radio, span.wpcf7-checkbox {margin:15px 0 0 -15px}

.cf7-smart-grid.has-grid .field>label em {color: var(--e-global-color-primary)}

.pp-contact-form-7 .wpcf7-form p.context {margin-bottom:15px; font-weight:700; text-transform:uppercase; line-height: 1.8em;}
.pp-contact-form-7 .wpcf7-form p.context strong{border-radius: 50%;border: 2px solid var(--e-global-color-primary);padding: 5px 10px; margin-right:10px}

.cf7-smart-grid.has-grid .wpcf7-submit, .cf7-smart-grid.has-grid .wpcf7-submit:focus {border:none}

.cf7-smart-grid.has-grid div.field span.wpcf7-not-valid-tip {z-index:15; top:100%}


.acceptance span.acceptance-datenschutz,
.acceptance label {display:inline!important}
.acceptance label {padding-left:8px}
.acceptance .info-tip {padding: 12px 0 0 36px}
                                                                                                                                                                                                                      